Bug 1151021 - rubygem-authlogic-5.0.2 is available
Summary: rubygem-authlogic-5.0.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-authlogic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-09 12:41 UTC by Upstream Release Monitoring
Modified: 2019-04-22 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 3.4.6 (#1151021) (1.08 KB, text/x-diff)
2015-07-14 00:12 UTC, Upstream Release Monitoring
no flags Details
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.34 KB, patch)
2016-08-30 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.0 (#1151021) (1.07 KB, patch)
2017-04-29 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.1 (#1151021) (1.07 KB, patch)
2017-10-01 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-10-09 12:41:03 UTC
Latest upstream release: 3.4.3
Current version/release in Fedora Rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/api/v1/gems/authlogic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-04 01:31:44 UTC
Latest upstream release: 3.4.4
Current version/release in Fedora Rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/api/v1/gems/authlogic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-03-02 00:14:01 UTC
Latest upstream release: 3.4.5
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-02 00:18:35 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9113942

Comment 4 Upstream Release Monitoring 2015-07-14 00:12:06 UTC
Latest upstream release: 3.4.6
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-07-14 00:12:15 UTC
Created attachment 1051570 [details]
[patch] Update to 3.4.6 (#1151021)

Comment 6 Upstream Release Monitoring 2015-07-14 00:17:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10345160

Comment 7 Upstream Release Monitoring 2016-08-30 00:12:16 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 8 Upstream Release Monitoring 2016-08-30 00:12:29 UTC
Patching or scratch build for rubygem-authlogic-3.4.2 failed.

Comment 9 Upstream Release Monitoring 2016-08-30 00:12:30 UTC
Created attachment 1195575 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-08-30 00:12:32 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2017-04-29 00:11:55 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 12 Upstream Release Monitoring 2017-04-29 00:12:00 UTC
Created attachment 1275031 [details]
[patch] Update to 3.6.0 (#1151021)

Comment 13 Upstream Release Monitoring 2017-04-29 00:13:37 UTC
hotness's scratch build of rubygem-authlogic-3.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19286280

Comment 14 Upstream Release Monitoring 2017-10-01 00:12:46 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 15 Upstream Release Monitoring 2017-10-01 00:12:51 UTC
Created attachment 1332819 [details]
[patch] Update to 3.6.1 (#1151021)

Comment 16 Upstream Release Monitoring 2017-10-01 00:14:31 UTC
hotness's scratch build of rubygem-authlogic-3.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22176179

Comment 17 Upstream Release Monitoring 2018-02-08 00:13:26 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 18 Upstream Release Monitoring 2018-02-09 00:13:28 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 19 Upstream Release Monitoring 2018-03-19 12:15:34 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 20 Upstream Release Monitoring 2018-03-21 00:15:36 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 22 Upstream Release Monitoring 2018-04-25 00:13:15 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 23 Upstream Release Monitoring 2018-05-24 00:13:53 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 24 Upstream Release Monitoring 2018-07-19 00:14:19 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 25 Upstream Release Monitoring 2018-08-13 12:14:21 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/

Comment 26 Upstream Release Monitoring 2019-04-22 03:05:39 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 3.4.2-1.fc22
URL: http://rubygems.org/gems/authlogic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4539/


Note You need to log in before you can comment on or make changes to this bug.